Kann meine E-mails nicht abrufen

  • Thunderbird-Version:
    Betriebssystem + Version:
    Kontenart (POP / IMAP):
    Postfachanbieter (z.B. GMX):


    Hilfe !!!
    Ich habe ein Problem ich kann meine E-mails nicht mehr abrufen.
    Bei der Eingabe des Passwortes erscheint die Fehlermeldung: encryption required
    Kann mir bitte jemand helfen?

  • Hallo misibaer,


    willkommen im Thunderbird-Forum.


    Bitte beantworte diese vier Fragen:

    Zitat

    Thunderbird-Version:
    Betriebssystem + Version:
    Kontenart (POP / IMAP):
    Postfachanbieter (z.B. GMX):


    Diese Angaben sind wichtig, damit Dir angemessen geholfen werden kann.


    Gruß
    Feuerdrache

    „Innerhalb der Computergemeinschaft lebt man nach der Grundregel, die Gegenwart sei ein Programmfehler, der in der nächsten Ausgabe behoben sein wird.“
    Clifford Stoll, amerik. Astrophysiker u. Computer-Pionier

  • Hallo Feuerdrache,
    1. Mozilla Thunderbird
    2. Windows XP
    3. Kontenart weiß ich leider nicht
    4. freenet


    Vielen lieben Dank schon mal!

  • "misibaer" schrieb:

    1. Mozilla Thunderbird

    Dass es um Thunderbird geht, ist klar! Aber welche Version? Hilfe - Über Thunderbird


    Zitat

    2. Windows XP

    Du solltest dringend auf ein aktuelles Betriebssystem wechseln!


    Zitat

    3. Kontenart weiß ich leider nicht

    Schau nach! Extras - Konten-Einstellungen - Server-Einstellungen


    Vielleicht solltest du dich mal mit dem befassen, was du auf deinem Rechner nutzt!


    http://www.thunderbird-mail.de/lexicon/
    http://www.thunderbird-mail.de/lexicon/